<?php

namespace App\Classes\Notifications;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Notifications\Notification;

class AbstractEmail extends Notification implements ShouldQueue
{
    use Queueable;

    public function via()
    {
        return 'mail';
    }

}
